http://qs321.pair.com?node_id=83712


in reply to Tk, perl 5.6, and scrolled

I'm not seeing your problem though I'm running 5.6.0 on Suse 7.1. Which version of Tk.pm are you using?
Suse 7.1. comes with Tk Version 800.014

Replies are listed 'Best First'.
Re: Re: Tk, perl 5.6, and scrolled
by mullr (Sexton) on May 28, 2001 at 21:07 UTC
    I have version 800.022. Note that this was not upgraded when the problem started.... this makes NO sense.

    See you, space cowboy